/*RETINA DISPLAY*/

@media all and (-webkit-min-device-pixel-ratio: 1.5) { 
	/*IMPORTANT : PLEASE NOTE:
	Just define high resolution version (2x) all of the background images used in your website.
	Example is given below:*/

	/*#some-element { background-image: url('../images/my_image@2x.png'); background-size: 200px 100px; } */

	/* Please visit: http://retinajs.com/ */
	.logo { background-image: url('../images/logos/logo@2x.png'); }

}
